nvmlUnitFanSpeeds_t(3)

NAME
nvmlUnitFanSpeeds_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlUnitFanInfo_t fans [24]
Fan speed data for each fan.
unsigned int count
Number of fans in unit.

Detailed Description

Fan speed readings for an entire S-class unit.

Author

Generated automatically by Doxygen for NVML from the source code.